GAMMU-SMSD-MONITOR(1)

NAME
gammu-smsd-monitor - Monitor state of SMS daemon for Gammu

SYNOPSIS
gammu-smsd-monitor [OPTION]...

DESCRIPTION
This manual page documents briefly the gammu-smsd-monitor command.

gammu-smsd-monitor is a program that monitors state of Gammu SMS daemon. It periodically displays information about phone and number of processed messages.

Program accepts following options (please note that long options might be not accepted on some platforms):

-h, --help
    Shows help.

-v, --version
    Shows version information and compiled in features.

-c, --config=file
    Configuration file to use, default is /etc/gammu-smsdrc, on Windows there is no default and configuration file path has to be always specified.

-l, --loops=count
    Number of loops, by default monitor loops infinitely.

-d, --delay=seconds
    Delay betwen polling SMSD state, default is 20 seconds.

-C, --csv
    Print output in comma separated values format: client;phone ID;IMEI;sent;received;failed;battery;signal

SEE ALSO
gammu-smsdrc(5), gammu(1), gammu-smsd(1)

AUTHOR
gammu-smsd and this manual page were written by Michal Cihar <michal@cihar.com>.

COPYRIGHT
Copyright © 2009 Michal Cihar and other authors. License GPLv2: GNU GPL version 2 <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

REPORTING BUGS
Please report bugs to <http://bugs.cihar.com>. Before reporting a bug, please enable verbose logging in SMSD configuration:
    [gammu]
    logformat = textall and include this verbose log within bug report.